Loading...
Searching...
No Matches
raptor::threshold::threshold_parameters Struct Reference

## Public Attributes

bool | cache_thresholds {}
uint8_t | errors {}
double | fpr {}
std::filesystem::path | output_directory {}
double | p_max {}
double | percentage {std::numeric_limits<double>::quiet_NaN()}
uint64_t | query_length {}
seqan3::shape | shape {}
double | tau {}
uint32_t | window_size {}

The documentation for this struct was generated from the following file:

- threshold_parameters.hpp